Flash Player

Fix Adobe flash player version is not supported

Posted on Tuesday March 05, 2013 / by Eric Potvin

Install the Adobe flash hardware abstraction layer in Ubuntu